Merge remote-tracking branch 'upstream/pull/1838'
[rails.git] / config / locales / en.yml
index 9c7ab2b4978ca0380a1ada6e0c1611d3c5718b7a..53238a75aa3fffa1fbe5b9134567a3f52bbd30da 100644 (file)
@@ -1690,7 +1690,7 @@ en:
       blocked: "Your access to the API has been blocked. Please log-in to the web interface to find out more."
       need_to_see_terms: "Your access to the API is temporarily suspended. Please log-in to the web interface to view the Contributor Terms. You do not need to agree, but you must view them."
   oauth:
-    oauthorize:
+    authorize:
       title: "Authorize access to your account"
       request_access: "The application %{app_name} is requesting access to your account, %{user}. Please check whether you would like the application to have the following capabilities. You may choose as many or as few as you like."
       allow_to: "Allow the client application to:"
@@ -1702,11 +1702,11 @@ en:
       allow_write_gpx:   "upload GPS traces."
       allow_write_notes: "modify notes."
       grant_access: "Grant Access"
-    oauthorize_success:
+    authorize_success:
       title: "Authorization request allowed"
       allowed: "You have granted application %{app_name} access to your account."
       verification: "The verification code is %{code}."
-    oauthorize_failure:
+    authorize_failure:
       title: "Authorization request failed"
       denied: "You have denied application %{app_name} access to your account."
       invalid: "The authorization token is not valid."